#!/usr/bin/make -f  
%:  
	dh $@

override_dh_auto_install:
	install -D -m 0644 blorand.plymouth $$(pwd)/debian/blorand-plymouth-theme/usr/share/plymouth/themes/blorand/blorand.plymouth
	install -D -m 0644 blorand.png $$(pwd)/debian/blorand-plymouth-theme/usr/share/plymouth/themes/blorand/blorand.png
	install -D -m 0644 blorand.script $$(pwd)/debian/blorand-plymouth-theme/usr/share/plymouth/themes/blorand/blorand.script

